/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */

#nbn-hero{

    height: 900px!important;
    background-image: url('img/nbn-background.jpg')!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    background-position: center!important;

}

@media(max-width: 767px){
    
    #nbn-hero{height: 100%!important;}
    
    
    
}

@media(max-width: 768px){
    
    .rc-anchor-normal{width: 270px!important;}
    
    
    
}

#nbn-hero h1{
    
    
    font-size: 52px;
    margin-top:70px;
    text-align: center;
    
}

#nbn-hero p{
    
    font-size: 18px;
    
}

#n

.main-content-nbn{

    padding-top: 50px;
    padding-bottom: 50px;

}

.main-content-nbn h3{
    
    color: #76828b;
    
}

.nbn{
    
    padding: 20px;
    background: #bc1a25;
    margin-top: 75px;
    color: white;
    
}

.nbn .wpcf7-submit{
    
    width: 50%!important;
    color: white;
    background: black;
    height: 60px;
    
}
